local fn = _gn(0x4B805E6046EE9E47)
--- GET_ANIM_INITIAL_OFFSET_ROTATION
-- @param animDict :
-- @param animName :
-- @param x :
-- @param y :
-- @param z :
-- @param xRot :
-- @param yRot :
-- @param zRot :
-- @param p8 :
-- @param p9 :
function Global.GetAnimInitialOffsetRotation(animDict, animName, x, y, z, xRot, yRot, zRot, p8, p9)
	return _in2(fn, _ts(animDict), _ts(animName), x, y, z, xRot, yRot, zRot, p8, p9, _rv)
end
